
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size:100%;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
    
body {
    color: #222;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    line-height: 1.25;
    background-color: #FCFCFC;
}

.pure-g [class*=pure-u] {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.pure-g {
    letter-spacing: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

p {
    font-family: 'PT Serif', serif;
}

/* Safari */
h1:not(:root:root), h2:not(:root:root), h3:not(:root:root), h4:not(:root:root), h5:not(:root:root), h6:not(:root:root)  {
    font-weight: 400;
}


h1 {
    font-style: normal;
    color: #222;
    text-rendering: optimizeLegibility;
    margin: 0.5rem auto;
    line-height: 1.25;
    font-size: 1.5rem;
}


h2 {
    font-style: normal;
    color: inherit;
    text-rendering: optimizeLegibility;
    margin: 0.5rem auto;
    line-height: 1.25;
    font-size: 1.25rem;
}


.homepage-themen-block h2 {
    font-size: 1.25rem;
}

h2 span.datum {
    font-size: 1rem;
    color: #666;
    font-weight: 400;
    white-space: nowrap;
}

p, li, #news-content > .pure-u-1 > div {
    font-size: 1.0625rem;
    line-height: 1.625rem;
    margin: 1rem 0;
}


#article strong {
    font-weight: 500;
}


a:hover, a:focus, a h2:hover, a h2:focus, #footer a:hover, #footer a:focus {
    color:#c11d13;
}

#footer a {
    color: #222;
}

ul {
    padding: 1rem;
}

embed, iframe, object {
    max-width: 100%;
}

img {
    max-width: 100%;
    width: 'auto';
    height: 'auto';
    -ms-interpolation-mode: bicubic;
    display: inline-block;
    vertical-align: middle;
    border: none;
}

@media screen and (min-width: 35.5em) {
    img {
        border: 1px solid #EEE;
    }
}

#content {
    position: relative;
}

.pure-g > div[class*="pure-u-"] {
    overflow: hidden;
}

#news-content.pure-g > div[class*="pure-u-"] {
    overflow: visible;
}


.pure-g > div[class*="pure-u-"]:not([class*="none-padding"]) {
  padding: 1rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#frontpage .topnews-list > div[class*="pure-u-"] {
    padding-top: 0;
}

#news-ticker {
    height: 29rem;
    overflow: scroll;
}

#article #newsticker-block .pure-g > div[class*="pure-u-"] {
    margin-top: 1.5rem;
    padding: 0;
}

#article #newsticker-block #news-ticker.news-list li a {
    font-weight: 400;
}

@media screen and (min-width: 35.5em) {

    .pure-g > div[class*="pure-u-"][class*="even"] {
      padding-right: 0;
      padding-bottom: 0;
    }
    
    .pure-g > div[class*="pure-u-"][class*="odd"] {
      padding-left: 0;
      padding-bottom: 0;
    }  
}

#languages .label {
    text-transform: uppercase;
    font-weight: 400;
    margin: 0rem 0 0.5rem;
    color: #222;
}
    
#languages > div[class*="pure-u-"] {
    padding: 0;
}

#sidebar {
    background-color: #FFF;
}

@media screen and (min-width: 48em) {
    #sidebar .themen-block .pure-g > div[class*="pure-u-1"][class*="odd"], 
    #sidebar .themen-block .pure-g > div[class*="pure-u-1"][class*="even"] {
      padding-left: 0;
      padding-right: 0;
      padding-bottom: 0;
    }
}

.auszug {
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    color: #222;
    display: none;
    line-height: 1.5rem;
    font-size: 1.125rem;
}

#frontpage .auszug {
    font-size: 1rem;
}

#frontpage #homepage-blocks .related-articles {
    display: none;
}

@media screen and (min-width: 35.5em) {
    .auszug {
        display: block;
    }
    #frontpage #homepage-blocks .related-articles {
        display: block;
    }
}

.auszug span {
    color: #c11d13;
    font-style: italic;
    margin-left: 1rem;
}

#header.pure-g > div[class*="pure-u-"] {
    padding: 0;
}

#page {
    background-color: #FFF;
}


#comments {
    display: block;
    margin-top: 1rem;
    padding: 1rem;
    background-color: #EFEFEF;
}


@media screen and (min-width: 64em) {
    #page {
        max-width: 1002px;
        margin: 0 auto 0 2rem;
        border: 1 solid #EEE;
        box-shadow: 0px 0px 5px 1px #EEE;
    }
}

@media screen and (min-width: 87.5em) {
    #page {
        margin: 0 auto 0 5rem;
    }
}

@media screen and (min-width: 93.75em) {
    #page {
        margin: 0 auto 0 9rem;
    }
}


@media screen and (min-width: 105em) {
    #page {
        margin: 0 auto;
    }
}


.etd-ad {
    display: block;
    text-align: center;
}

#ad-bb-1 {
    display: block;
} 

#ad-ws {
    display: none;
}

#sidebar-themen {
    background-color: #FFF;
    margin-left: 0;
} 

#ad-rect-1, #ad-rect-2, #ad-rect-3, #ad-rect-4, #ad-rect-5, #ad-rect-6, #ad-rect-7, #ad-rect-8 {
    display: block;
}

#frontpage #ad-infeed-1, #ad-bb-2, #ad-bb-3, #ad-bb-4 {
    display: block;
}

@media screen and (min-width: 48em) {
    #frontpage #ad-rect-6 {
        display: none;
    }
}

#frontpage .thumbnail, #frontpage .video-thumbnail, #frontpage .ressort-title, #frontpage .special-block {
    margin: 0 -1rem;
    width: initial;
    display: block;
}

#frontpage .special-block .ressort-title {
    margin: initial;   
}

#frontpage .video .video-thumbnail, #frontpage .homepage-themen-block .ressort-title, #frontpage .homepage-themen-block .video-thumbnail {
    margin: initial;   
}
#frontpage .special-block {
    background-color: #EFEFEF;
}

@media screen and (min-width: 35.5em) {
    #frontpage .thumbnail, #frontpage .video-thumbnail, #frontpage .ressort-title, #frontpage .special-block {
        margin: inherit;
        width: 100%;
    }
}

@media screen and (min-width: 48em) {
    
    #article .ad-rect {
        float: right;
        margin: 0.5rem -6rem 0.5rem 1rem;
        border: 1px solid #EEE;
    }

    #video .ad-rect {

        border: 1px solid #EEE;
    }
        
    #ad-ws, #ad-bb-1 {
        display: block;
    }
    
    #ad-ws, #article #sidebar {
        left: 100%;
        position: absolute;
        text-align: left;
    }
    
    #ad-ws {
        z-index: 100;
    }
    
    #article #sidebar {
        margin-left: -15%;
        z-index: 99;
    }
    
    
    #frontpage #sidebar {
        background-color: #EEE;
        padding-top: 0;
        margin-top: 1rem;
    }
        
    #frontpage #top9 .themen-block {
        margin-top: 0;
    }
    
    #frontpage #top9 .themen-block .even, #frontpage #top9 .themen-block .odd {
        padding: 0.5rem 0;
    }
    
}
    


.ressort-title > div {
    display: none;
}

@media screen and (min-width: 870px) {
    .ressort-title > div {
        display: inline-block;
  }
}

.ressort-title {
    background-color: #DEDEDE;
    border-top: 1px solid #EFEFEF;
    border-bottom: 2px solid #c11d13;
    color: #c11d13;
    font-size: 1.5rem;
    font-weight: 500 !important;
    line-height: 1;
    padding: 0.75rem 1rem !important;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}

.ressort-title > div {
    float: right;
    font-size: 1rem;
    font-weight: 200;
    line-height: inherit;
    max-width: 80%;
    text-align: right;
    text-decoration: none;
    margin-top: 3px;
}

.ressort-title > div.panorama {
    margin-top: -3px;
}

.ressort-title > div > a {
    color: #222;
    margin-right: 0.5rem;
}

.ressort-title span {
    margin-left: 2rem;
    font-size: 1rem;
    color: #c11d13;
    display: inline-block;
}

.ressort-title > div > a:hover, .ressort-title > div > a:focus {
    color: #c11d13;
    font-weight: 400;
}

ul.news-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.news-list.sidebar li, .ressort-news .news-list li {
    background: none;
    padding: 0.5rem 0;
    border-bottom: 1px dotted #cdcdcd;
}
.news-list li {
    border: medium none;
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    width: 100%;
    padding: 0 0 0 1.25rem;
}


#sidebar-themen .themen-block {
    margin: 0 0 1rem;
}
 
.themen-block {
    margin: 1rem 0;
    
}

#themen {
    text-align: center;
}

#themen img {
    max-width: 320px;
    margin: 0 auto;
    width: 100%;
} 

.themen-block i, .ressort-news .news-list i {
    color: #c11d13;
    font-weight: bold;
    margin-right: 0.5rem;
}

.themen-block a, .ressort-news .news-list a {
    font-weight: bold;
}

#news-ticker.news-list li {
    border-bottom: 1px dotted #EEE;
    padding: 0.25rem 0;
}

#news-ticker.news-list li a {
    
}

#news-ticker.news-list li a span {
    color: #c11d13;
    margin-right: 0.5rem;
}

/* header social share menu */
@media screen and (max-width: 48em) {
    ul#social-share-top.social-share {
        position: fixed;
        left: 0px;
        bottom: -16px;
        top: unset !important;
        height: 50px;
        width: 100%;
        text-align: left;
        background-color: #fff;
        padding-top: 10px;
        text-align: center;
        z-index: 1000;
    }

    ul#social-share-top.social-share li {
        display: inline;
        line-height: 0;
        margin: 0.3rem 0;
    }

    ul#social-share-top.social-share li i {
        margin: 0;
    }

    #flyContent {
        bottom: 50px !important;
    }
}

@media screen and (min-width: 48.01em) {

    ul#social-share-top.social-share {
        /*padding: 0;
        text-align: right;
        border: none;
        position: absolute;
        left: 10px;
        top: 0px;
        z-index: 1000;
        background: none;*/
        padding: 0;
        text-align: right;
        border: none;
        position: fixed;
        top: 350px;
        z-index: 1000;
        background: none;
    }

    ul#social-share-top.social-share li {
        display: block;
        line-height: 0;
        margin: 0.3rem 0;
    }
}


ul.social-share li {
    display: inline;
}

ul.social-share li a span {
    display: none;
}

i.fa-facebook-square { color: #3B5998; }
i.fa-google-plus-square { color: #dd4b39; }
i.fa-twitter-square { color: #55acee; }
i.fa-check    { color: #007811; }
i.fa-envelope-o { color: #666; }
i.fa-print { color: #666; }
i.fa-whatsapp { color: #43d854; }
i.fa-rss-square { color: #dd4b39; }


.share-btn i {
    margin-right: 0.25rem;
    font-size: 2rem;
}


.fa {
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#social-share-bottom.social-share i {
    font-size: 2.5rem;
}

#social-share-bottom {
    border-top: 2px dotted #CCC;
    border-bottom: 2px dotted #CCC;
}

.breadcrumb {
    margin: 0 0 0.5rem;
    font-size: 0.85rem;
}

.breadcrumb a {
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    position: relative;
    text-transform: uppercase;
    font-weight: 500;
    background-color: #c11d13;
    color: #FFF;
    letter-spacing: 1px;
    padding: 2px 8px;
    margin-right: 0.5rem;
    border-radius: 3px;
}

.breadcrumb .schlagzeile {
    font-family: 'Roboto', sans-serif;
    color: #c11d13;
    display: inline-block;
    white-space: nowrap;
    font-weight: 200;
    background: none;
    text-transform: uppercase;
}

.news-meta {
    margin: 1rem 0;
    color: #222;
    display: block;
    font-size: 0.875rem;
    text-align: right;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
}

.news-meta .publish-date, .news-meta .last-modified {
    font-style: italic;
    margin-left: 0.5rem;
}
#news-header .news-meta .publish-date:before, #news-header .news-meta .last-modified:before {
    content: "/";
    padding-right: 0.5rem;
}

#article .auszug {
    font-size: 1.125rem;
    line-height: 1.5em;
    margin: 0.5rem 0;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    padding-bottom: 1rem;
}


.meistgelesen .auszug {
    font-weight: 200 !important;
    font-size: 1rem !important;
}

.meistgelesen h2 {
    font-size: 1.5rem;
}

#news-content a, .post-navigation a {
    color: #007811;
}

.post-navigation a {
    font-family: 'Roboto', sans-serif;    
}

.featured-image .caption {
    color: #333;
    font-size: 0.75rem;
    line-height: 1.1;
    margin-top: 3px;
    padding: 0 1rem;
    font-family: 'Roboto', sans-serif;
}

@media (min-width: 48em) {
    .featured-image .caption {
        padding: 0;
  }  
} 

.featured-image .caption span.credits {
    font-style: italic;
    float: right;
    font-size: 0.625rem;
}

ul#social-share-bottom.social-share li {
    margin-right: 0.5rem;
}

#article .schlagworte {
    border-bottom: 2px dotted #CCC;
    padding-bottom: 1rem;
}

#article .schlagworte > span, .disqus-comment-count {
    font-size: 1.3125rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
    margin-top: 0;
    display: block;
}

.post-navigation {
    overflow: hidden;
    padding: 1rem 0;
    border-bottom: 2px dotted #CCC;
    margin: 0 0 1rem;
}

.post-navigation .nav-previous {
    float: left;
    width: 50%;
    
}

.post-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}

.nav-previous > span {
    color: #c11d13;
    float: left;
    font-size: 2rem;
    margin-right: 0.2rem;
}

.nav-next > span {
    color: #c11d13;
    float: right;
    font-size: 2rem;
    margin-left: 0.2rem;
}


#news-content blockquote:not(.twitter-tweet) {
    font-style: italic;
    margin: 0.5em auto;
    padding: 0.25em 1rem;
    position: relative;
    border: 0;
}

blockquote, blockquote p {
    color: #333;
    font-size: 1.125rem;
}

#news-content blockquote:not(.twitter-tweet):before {
    display: block;
    content: "\201D";
    font-size: 4rem;
    font-family: 'PT Serif', serif;
    position: absolute;
    left: 0;
    margin: -1rem 0 0;
    line-height: 1.2;
}

.news-title {
    font-weight: 400;
    font-style: normal;
    color: inherit;
    text-rendering: optimizeLegibility;
    margin: 0.5rem auto;
    font-size: 1rem;
}


#primary-ressort ul.ressort-list {
    list-style: none;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

#primary-ressort .main-item {
    background-color: #efefef;
    padding: 0.15rem 0.5rem;
    font-family: 'Roboto', sans-serif;
}

#primary-ressort .main-item a, #primary-ressort ul.ressort-list li a {
    font-size: 1.3rem;
    font-weight: bold;
}

#primary-ressort ul.ressort-list li {
    display: inline-block;
    margin-right: 0.5rem;
}

#primary-ressort ul.ressort-list li.current-cat a {
    color: #c11d13;
    font-size: 1.3rem;
    font-weight: bold;
    text-decoration: underline;
}

#pagination {
    margin-top: 3rem;
    border-top: 2px dotted #CCC;
    font-family: 'Roboto', sans-serif;
}

nav.pagination {
    float: right;    
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.nav-links span, .nav-links a {
    background-color: #ddd;
    border: 1px solid #ccc;
    display: inline-block;
    margin: 0.2rem;
    min-width: 2rem;
    padding: 0 0.5rem;
    text-align: center;
}
.nav-links .current {
    background-color: #c11d13;
    color: #EFEFEF;
    font-weight: bold;
}



@media screen and (min-width: 48em) {

    .news-title {
        font-size: 1.25rem;
    }
}


/****pure.css offset****/

@media screen and (min-width: 48em) {
    .offset-md-1-6 {
      margin-left: 16.66%;
      *margin-left: 16.655%;
    }
    .offset-md-1-8 {
      margin-left: 12.5%;
      *margin-left: 12.495%;
    }
    .offset-md-5-24 {
      margin-left: 20.83%;
      *margin-left: 20.825%;
    }
    
}




#etdsearch form { 
    background: #EEE; 
    padding: 1rem; 
    border: 1px solid #CCC;
}

#etdsearch label, #etdsearch section {
    display: inline-block;
}

#etdsearch section#searchMain {
    display: block;
}

#etdsearch section#scopeOptions {
    margin-right: 2rem;
}

#etdsearch #search-result {
    margin: 0;
    padding: 1rem 0;
}

#etdsearch #search-result {
    border-bottom: 1px solid #ccc;
    display: block;
    line-height: 20px;
    padding: 0.5rem 0;
    min-height: 137px;
}

#etdsearch #search-result a {
    font-size: 16px; 
    color: #003399;
}
#etdsearch #search-result a:hover, #etdsearch #search-result a:focus  {
    color: #c51d1d;
}

#etdsearch #search-result span {
    display: block;
    font-size: 12px; 
}

#etdsearch #search-result span.date {
    color: #222;
}

#etdsearch #search-result a.link {
    color: #009900;
}

#etdsearch #search-result img {
    float: left;
    font-size: 10px;
    line-height: 12px;
    margin-right: 1rem;
    width: 120px;
}

#etdsearch ul.page-numbers {
    margin-left: 200px;
} 

#etdsearch .page-numbers li {
    border: 1px solid #ccc;
    display: inline-block;
}

#etdsearch .page-numbers li a, #etdsearch .page-numbers li span.current {
    padding: 0.3rem;
}

#etdsearch .page-numbers li a {
    background-color: #eee;
} 

#etdsearch .page-numbers li span.current {
    background-color: #009900;
    color: #FFF;
    font-wight: bold;
}

#etdsearch input[type="radio"], #etdsearch input[type="checkbox"] {
    margin: 0 0 0 0.5rem;
}


.video-thumbnail {
  position: relative;
  display: inline-block;
  cursor: pointer;
  width: 100%;
}
.video-thumbnail:before {
    position: absolute;
    bottom: 0;
    left: 0;
    content: url("data:image/svg+xml; charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='82' height='85'><circle cx='39' cy='49' r='29' stroke='%23FFF' stroke-width='2' fill='%23713c23' /><polygon points='27,67 58,50 27,33' style='fill:%23FFF;' /></svg>");
    opacity: 0.85;
    z-index: 9;
}
.video-thumbnail:hover:before {
    opacity: 0.9;
}

#frontpage .topnews-list .video-thumbnail:before {
    top: -9px;
    left: -9px;
}

#frontpage .topnews-list .video-thumbnail, #frontpage .topnews-list .thumbnail {
    width: 7.5rem;
    float: left;
    padding-top: 0.5rem;
}

#frontpage .topnews-list h2 {
    font-size: 1rem;
    font-weight: 400;
    font-style: normal;
    color: inherit;
    border-top: 0.5px solid #CCC;
    text-rendering: optimizeLegibility;
    margin: 0;
    position: relative;
    padding: 0.5rem 0 0 8rem;
    
}

@media screen and (min-width: 35.5em) {
    #frontpage .topnews-list .video-thumbnail, #frontpage .topnews-list .thumbnail {
        width: 9.5rem;
    }
    #frontpage .topnews-list h2 {
        padding: 0.5rem 0 0 10rem;
    }
}

.related-video .title, .related-video .auszug {
    padding: 0 1.5rem;
    color: #EEE;
}
#news-content > .related-video > div.title {
    font-size: 1.3rem;
    font-weight: 400;
}

#news-content .related-articles > div.label {
    font-weight: 400;
    text-transform: uppercase;
    padding: 0 1rem;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

#news-content .related-articles > div.related-article {
    border-top: 2px dotted #CCC;
    padding: 0.5rem 1rem;
    background-color: #EEE;
    margin: 0;
}

    
.related-article .thumb {
    width: 50px; 
    float: left;
}

.related-article .title {
    font-weight: 400;
    margin-left: 62px;
    line-height: 1.2;
    font-family: 'Roboto', sans-serif;
}
.related-article:after {
    content: "";
    display: table;
    clear: both;
}

.video-zum-themen {
    padding: 1rem;
    border: 1px solid #CCC;
    background-color: #EEE;
}
.video-zum-themen .label {
    text-transform: uppercase;
    color: #333;
    font-weight: 400;
}
.video-zum-themen h2, .video-zum-themen .excerpt {
    color: #333;
}

.video-zum-themen .excerpt {
    font-size: 0.9rem;
}

.video-zum-themen .video-thumbnail:before {
    content: url("data:image/svg+xml; charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='60' height='62'><circle cx='26' cy='41' r='20' stroke='%23FFF' stroke-width='2' fill='%23713c23' /><polygon points='17,54 43,41 17,28' style='fill:%23FFF;' /></svg>")
}

#video-article .breadcrumb a {
    font-size: 1.2rem;
    font-weight: 400;
}
#video-article .share-btn i {
    font-size: 1.6rem;
}

#video-article .related {
    text-transform: uppercase;
    color: #666;
}

#video-article li.related-article a {
    font-size: 0.9rem;
    color: #333;
    margin-top: 0.5rem;
    display: block;
}

#video-article li.related-article {
    margin: 0; 
}

#video-article .related-article a:hover, #video-article .related-article a:focus {
    color: #c11d13;
}

#video-article #news-header .datum {
    font-size: 0.9rem;
    color: #666;
    margin: 0.5rem 0 1rem;
}

#video #news-header, .related-video {
    background-color: #2E3546;
}

#video #news-header #featured-media {
    margin: 1rem 0;
}

#video #news-header h1, #video #news-header .auszug {
    color: #EEE;
}

#video #news-header h1, #video #news-header .auszug, #video #news-header .breadcrumb {
    padding: 0 1rem;
}

    
#video #news-header {
    padding-top: 1rem;
    padding-bottom: 1rem;
}


#video .news-meta {
    padding: 0 1rem;
}

#video #video-header {
    padding: 0 0 1rem 0;
}

@media screen and (min-width: 48em) {
    #video #news-header h1, #video #news-header .breadcrumb, #video #news-header .auszug, #video .news-meta {
        padding: 0 0 0 1rem;
    }
    
    #video #video-header {
        padding: 1rem;
    }
        
}



#video #news-header .author a {
    color: #EEE;
}

#video #news-header .breadcrumb, #video #news-header .breadcrumb a {
    color: #FFCC00;
}

#video #news-header .author a:hover, #video #news-header .breadcrumb a:hover {
    color: #c11d13;
}

#video ul.social-share li a span {
    display: none;
}

#video ul.social-share .fa {
    font-size: 2rem;
}

#video ul.social-share .print {
    display: none;
}

#video ul.social-share .vk a {
    color: #EEE;
}

#video .pure-button {
    width: 100%;
    max-width: 100%;
    font-weight: 400;
    padding: 1rem 0;
    font-size: 1.5rem;
}
   
#meist-gelesen a {
    display: inline-block;
    width: 100%;
}


div[class*="top9-"] .thumbnail {
    width: 6.5rem;
    float: left;
    position: relative;
    padding-top: 0.5rem;
}

div[class*="top9-"] .news-title {
    padding: 0.5rem 0 0 7rem;
    border-top: 0.5px solid #FFF;
    margin: 0;
    font-weight: 400;
    position: relative;
}

@media screen and (min-width: 48em) {
    div[class*="top9-"] .news-title {
        font-size: 1rem;
        font-weight: 400;
    }
}

div[class*="top9-"] .thumbnail:before, div[class*="meistgelesen-"] .thumbnail:before, div[class*="meistgelesen-"]:before {
    position: absolute;
    left: 1px;
    opacity: 0.85;
    font-size: 1.75rem;
    z-index: 9;
    width: 2.25rem;
    text-align: center;
    color: #c11d13;
    height: 2.25rem;
    background-color: #FFF;
}

#mgl_ad-hp-wrapper {
    display: none;
}

#mgl_ad-hp{
    display: none;
}

.meistgelesen-v2 .mgl_ad {
    display: block;
    margin: 1rem auto;
}

#article .meistgelesen-v2 .ad-rect {
    margin: 1rem auto;
}

.meistgelesen-v2 div[class*="meistgelesen-"] {
    margin: 1rem 0;
}

.meistgelesen-v2 div[class*="meistgelesen-"]:before {
    position: inherit;
    opacity: 0.85;
    font-size: 39px;
    background-color: #C11d13;
    text-align: center;
    color: #EEE;
    border-radius: 25px;
    width: 50px;
    display: block;
    margin: 0 auto -15px;
    height: 50px;
}

.meistgelesen-v2 div[class*="meistgelesen-"] .content {
    background-color: #EEE;
    padding: 1rem;
}


.meistgelesen-v2 {
    max-width: 29rem;
    margin: 0 auto;
}

@media screen and (min-width: 48em) {
    .meistgelesen-v2 {
        margin-left: 360px;
    }

    #mgl_ad-hp-wrapper {
        display: block;
        width: 300px;
        height: 600px;
        float: left;
        margin-left: 45px;    
    }

    #mgl_ad-hp {
        display: block;
    }
}

div[class*="meistgelesen-"] .thumbnail:before {
    top: 1px;
}

div.top9-1 .thumbnail:before, div.meistgelesen-1:before {
    content: "1";
}

div.top9-2 .thumbnail:before, div.meistgelesen-2:before {
    content: "2";
}

div.top9-3 .thumbnail:before, div.meistgelesen-3:before {
    content: "3";
}

div.top9-4 .thumbnail:before, div.meistgelesen-4:before {
    content: "4";
}

div.top9-5 .thumbnail:before, div.meistgelesen-5:before {
    content: "5";
}

div.top9-6 .thumbnail:before, div.meistgelesen-6:before {
    content: "6";
}

div.top9-7 .thumbnail:before, div.meistgelesen-7:before {
    content: "7";
}

div.top9-8 .thumbnail:before, div.meistgelesen-8:before {
    content: "8";
}

div.top9-9 .thumbnail:before, div.meistgelesen-9:before {
    content: "9";
}

div.top9-10 .thumbnail:before, div.meistgelesen-10:before {
    content: "10";
}

#topic > div.themen-block > .ressort-title {
    border-top: none;
    padding-top: 0;
}

/* HEADER */

    /*
    img {
      width: 100%;
    }*/
      .toggle {
          width: 39px;
          height: 39px;
          position: absolute;
          margin: 0.35rem 0 0.65rem 0.15rem;
      }
      
      
      .toggle .bar {
          background-color: #EEE;
          display: block;
          width: 26px;
          height: 2px;
          border-radius: 100px;
          position: absolute;
          top: 12px;
          right: 7px;
          -webkit-transition: all 0.5s;
          -moz-transition: all 0.5s;
          -ms-transition: all 0.5s;
          transition: all 0.5s;
      }
      
      .toggle .bar:first-child {
          -webkit-transform: translateY(-8px);
          -moz-transform: translateY(-8px);
          -ms-transform: translateY(-8px);
          transform: translateY(-8px);
      }

      .toggle .bar:last-child {
          -webkit-transform: translateY(8px);
          -moz-transform: translateY(8px);
          -ms-transform: translateY(8px);
          transform: translateY(8px);
      }
      
      .toggle.x .bar {
        
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
      }
      
      .toggle.x .bar:first-child {
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
      }

      

      #menu {
        position: relative;
      }
      .visible-menu-panel {
        background-color: #333;
        min-height: 300px;
        z-index: 999;
        opacity: 0.9;
        position: absolute;
        width: 100%;
      }
      
@media (min-width: 35.5em) {
      .visible-menu-panel {
            width: 20rem;
            max-width: 20rem;
       }
}

      .switch-to-visible {
          display: none;
      }

      .switch-to-visible.visible-menu-panel {
        display: block;
        position: fixed;
        top: 0px;
        margin-top: 38px;
      }     
    
      #header {
        background-color: #1c2676;
        height: 39px;
        margin: 0;
        width: 100%;
        position: fixed;
        top: 0;
        z-index: 99999;
        max-width: 1002px;
      } 

      #header .logo {
        text-align: center;
      }
      #header .logo a img {
        border: 0 none;
        width: 169px;
        margin: 0.39rem auto;
      }
      
      #header .fa {
        color: #EEE;
        font-size: 1.25rem;
        margin-right: 0.5rem;
      }
      
      #header .menu-item, #header .menu-item a {
        font-size: 0.95rem;
        font-weight: 200;
        color: #EEE;
        padding-top: 0.65rem;
      }
      
      #header .menu-item {
        opacity: 0.8;
      }
      
      #header .menu-item:hover, #header .menu-item:active {
        opacity: 1;
       }
      
      a {
        text-decoration: none;
        color: #222;
      }

    #header .menu-item span {
        display: none;
    } 
    
    .pure-menu-horizontal.pure-menu-scrollable {
        padding: 0;
        background-color: #EEE;
        text-align: center;
    }
    
    .pure-menu-disabled, .pure-menu-heading, .pure-menu-link {
        padding: 0.3em 0.2em;
        font-size: 1rem;
    }
    
    #menu .pure-menu .pure-menu-link:hover, #menu .pure-menu .pure-menu-link:focus {
        color: #c11d13;
    } 
    
      #main-menu {
        display: none;
      }
      
      
      
        #menu .pure-menu {
            padding: 1rem 2rem;
        }
        
        #menu .pure-menu-item {
            display: inline-block;
            position: relative;
        }
        
        #menu .pure-menu .pure-menu-item {
            width: 100%;
        }
        #menu .pure-menu .pure-menu-link {
            color: #CCC;
        }
        
        #menu .pure-menu > .pure-menu-item > a {
            font-weight: 400;
            font-size: 1.1rem;
        }
        
        #menu .pure-menu-item .pure-menu-children {
            display: block;
            z-index: auto;
            position: relative;
            left: auto;
            top: auto;
            margin-left: 1.5rem;
            background-color: inherit;
        }
        
        #menu .pure-menu-item .pure-menu-children .pure-menu-item {
            display: block;
        }
    

        @media (min-width: 35.5em) {
            
            #header .logo a img {
                width: 209px;
                margin: 0.25rem auto;
            }
            
            #header .menu-item, #header .menu-item a {
                padding-top: 0.5rem;
            }
            
            #header .fa {
                font-size: 1.25rem;
            }
            
            .toggle {
                margin: 0.35rem 0.5rem;
            }
            
            .toggle .bar {
                width: 32px;
            }
                  .toggle .bar:first-child {
          -webkit-transform: translateY(-10px);
          -moz-transform: translateY(-10px);
          -ms-transform: translateY(-10px);
          transform: translateY(-10px);
      }

      .toggle .bar:last-child {
          -webkit-transform: translateY(10px);
          -moz-transform: translateY(10px);
          -ms-transform: translateY(10px);
          transform: translateY(10px);
      }
      
       .toggle.x .bar {
        
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
      }
      
      .toggle.x .bar:first-child {
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
      }
      
            
        }

        @media (min-width: 48em) {
        
        
            #header {
                height: 59px;
            }

            .switch-to-visible.visible-menu-panel {
                margin-top: 58px;
            }
            
#main-menu.pure-menu-horizontal.pure-menu-scrollable {
    margin-top: 59px;
}

            #header .logo a img {
                width: 259px;
                margin: 0.65rem auto;
            }
            
            .toggle {
                margin: 1rem 1.25rem;
            }
            
            #header .menu-item, #header .menu-item a {
                padding-top: 1.25rem;
            }
            
            #header .menu-item span {
                display: inline-block;
                text-transform: uppercase;
            }
            
        }
        
        
        @media (min-width: 64em) {
                #main-menu {
                    display: block;
                  }
                #main-menu.pure-menu-horizontal.pure-menu-scrollable {
                    background-color: #FFF;
                    border-bottom: 1px solid #1c2676;
                }  
                #main-menu .pure-menu-link {
                    color: #1c2676;
                    text-transform: uppercase;
                    font-weight: 200;
                    font-size: 0.8rem;
                    padding: 4px 2px;
                }
                
        }
        
#footer {
    margin-bottom: 3rem;
}
#etd_cookie_alert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #1c2676;
    color: #EEE;
    padding: 1rem;
    z-index: 999999;
    font-size: 0.8rem;
}

@media (min-width: 35.5em) {
    #etd_cookie_alert {
        padding: 1rem;
    }
}

#etd_cookie_alert a {
    color: #007811;
    text-decoration: underline;
}

.liveticker {
    position: relative;
    display: block;
    vertical-align: top;
}

.liveticker span {
    background-color: rgba(255, 140, 0, 0.85);
    color: #fff;
    float: right;
    font-size: 1.2rem;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 0.25rem;
    padding: 0.1rem 1rem 0rem;
    position: absolute;
    text-align: right;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.21);
    width: 100%;
    z-index: 999;
}

#ad_intext {
    margin-top: 1rem;
}

#top-stories .ad-rect {
    margin: 0 auto;
    max-width: 336px;
    text-align: right;
}

@media screen and (min-width: 48em) {
    #top-stories .ad-rect {
        margin-left: -1rem;
    }
}


#top-stories .odd {
    background-color: #EEE;
}

.top-story h1 {
    margin-top: 0;
}

.top-story h2, .top-story-2c h2 {
    margin: 0 auto;
    margin-bottom: 0.5rem;
}

.top-story .rubrik {
    margin-top: 0.5rem;
    margin-bottom: 0.25rem;
    display: inline-block;
}
.rubrik {
    opacity: 0.9;
}

.rubrik:hover {
    opacity: 1;   
}

.top-story-2c .rubrik {
    margin-top: 0;
}

.top-story-2c .thumbnail {
    padding-top: 1.25rem;
}

.top-story .auszug, .top-story-2c .auszug {
    font-size: 1rem;
    color: #565656;
}

.rubrik a {
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    position: relative;
    text-transform: uppercase;
    font-weight: 500;
    background-color: #c11d13;
    color: #FFF;
    letter-spacing: 1px;
    border-radius: 3px;
    font-size: 0.85rem;
    padding: 2px 8px;
    margin-right: 0.5rem;
}


.schlagzeile a {
    color: #c11d13;
    display: inline-block;
    white-space: nowrap;
    font-weight: 200;
    background: none;
}




.top-story.pure-g > div[class="pure-u-1"] {
    padding-bottom: 0;
    padding-top: 0;
}

.top-story-2c.pure-g > div[class="pure-u-5-24"] {
    padding-right: 0;
}

.homepage-themen-block {
    background-color: #EFEFEF;
}


.owl-theme {
        .custom-nav {
            position: absolute;
            top: 20%;
            left: 0;
            right: 0;

            .owl-prev, .owl-next {
                position: absolute;
                height: 100px;
                color: inherit;
                background: none;
                border: none;
                z-index: 100;

                i {
                    font-size: 2.5rem;
                    color: #cecece;
                }
            }

            .owl-prev {
                left: 0;
            }

            .owl-next {
                right: 0;
            }
        }
    }


.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    left: 0.5rem;
    display: block !important;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 30%;
    right: 0.5rem;
    display: block !important;
    border:0px solid black;
}

.owl-theme .owl-nav {
    margin-top: 0; 
}

.owl-prev, .owl-next {
    bottom: 0;
    top: auto;
    height: 50px;
}

.special-block .title {
    font-size: 1.5rem;
    background-color: #EFEFEF;
}

.owl-prev i, .owl-next i {
    transform : scale(2,2);
    color: #c11d13;
}

.special-block .author {
    color: #999;
    margin: 1rem 0 1.5rem;
}

.special-block .author a {
    color: #c11d13;
}
.top-story .author {
    color: #999;
    margin: 1rem 0 1.5rem;
}

.top-story .author a {
    color: #c11d13;
}

.special-block h2 {
    font-size: 1.25rem;
    font-weight: 400;
}

.special-block .rubrik {
    margin: 0.25rem 0 0.25rem;
}


.special-block .newsticker {
    margin: 0.25rem 0;
    padding: 0.5rem 0;
    border-bottom: 1px solid #CCC;
}

 
.special-block .newsticker .date {
    color: #c11d13;
}
.special-block .newsticker .pure-u-5-6 {
    padding-left: 0.5rem;
}


.special-block .owl-carousel .video-thumbnail,
.special-block .pure-g.meistgelesen .thumbnail {
    padding-right: 0.5rem;
    padding-top: 2rem;
    position: relative;
}

.special-block .pure-g.video,
.special-block .pure-g.meistgelesen {
    border-bottom: 2px solid #CCC;
    padding: 0.5rem 0;
}

.special-block div[class*="meistgelesen-"] .thumbnail:before {
    margin-top: 2rem;
    width: 2rem;
    height: 2rem !important;
    padding-top: 0;
}

#article .special-block div[class*="meistgelesen-"] .thumbnail:before {
    margin-top: 0;
}

#article .special-block .meistgelesen {
    position: relative;
    margin: 1rem auto;
}

#article .special-block .meistgelesen .content{
    padding: 1rem;
}

#article .special-block .meistgelesen h2 {
    font-size: 1.5rem;
    font-weight: 600;
    margin: 0;
}

#article .special-block .meistgelesen .auszug {
    font-size: 1.065rem;
    font-style: normal;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #c11d13;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: #AAA;
}

#homepage-blocks .related-articles {
    padding: 0.3rem 0;
    margin-top: 0.5rem;
    border-top: 1px dotted #999;
    font-family: 'Roboto', sans-serif;
}

#homepage-blocks .related-article {
    margin-bottom: 0.275rem;
    display: block;
}

#homepage-blocks .related-article .title {
    margin-left: 1.25rem;
    font-weight: 200;
    line-height: 1.25;
}

#homepage-blocks .related-article a:before {
    content: "\2022";
    margin: 0px 0.25rem 0 0;
    color: #c11d13;
    display: inline-block;
    float: left;
}

button:focus { outline: none; }


body.postid-1264756 .news-meta .author {
  display: none;
}

body.postid-1264756 .news-meta .publish-date {
  display: none;
}


body.postid-1264756 .news-meta .last-modified:before {
  display: none;
}

body.postid-1264756 #spendPopupBG {
  display: none;
}

#newsticker .newsticker {
    font-size: 1.1rem;
    padding: 0.5rem;
    margin: 0.5rem;
    border-bottom: 1px solid #EEE;
}

#newsticker .newsticker .date {
    color: #c11d13;
}

.wort-pixel {
    width: 1px;
    height: 1px;
}

#taboola-below-article-thumbnails, #taboola-mid-article-thumbnails-1, #taboola-mid-article-thumbnails-2 {
    background-color: #EEE;
    padding: 1rem;
}

#taboola-below-article-thumbnails .branding .branding-inner, 
#taboola-below-article-thumbnails .thumbs-feed-01 .videoCube .video-label-box .video-title,
#taboola-below-article-thumbnails .organic-thumbs-feed-01 .videoCube .video-label-box .video-title,
#taboola-below-article-thumbnails .tbl-feed-container .tbl-feed-card .video-label-box .video-description,
#taboola-below-article-thumbnails .video-description,
#taboola-below-article-thumbnails .organic-thumbs-feed-01 .video-label-box .branding {
    margin: 0 1rem;
}

#taboola-below-article-thumbnails .organic-thumbs-feed-01 .videoCube .video-label-box .video-title {
    line-height: 1.4rem;
}
#taboola-below-article-thumbnails .video-description {
    margin-top: 3px;
    line-height: 1.2rem;
}

@media (min-width: 35.5em) {
    #taboola-below-article-thumbnails .branding .branding-inner, 
    #taboola-below-article-thumbnails .thumbs-feed-01 .videoCube .video-label-box .video-title,
    #taboola-below-article-thumbnails .organic-thumbs-feed-01 .videoCube .video-label-box .video-title,
    #taboola-below-article-thumbnails .tbl-feed-container .tbl-feed-card .video-label-box .video-description,
    #taboola-below-article-thumbnails .video-description,
    #taboola-below-article-thumbnails .organic-thumbs-feed-01 .video-label-box .branding {
        margin: 0;
    }
}

.mwayss_div {
    margin: 0 auto;
}

.etd-full-width {
    padding: inherit;
}

@media screen and (min-width: 48em) {
    .etd-full-width {
        padding: 0 10%;
    }

}



.jwplayer.jw-skin-etd .jw-display-icon-container {
    border-style: solid;
    border-width: 1px;
    border-radius: 58%;
    background-color: rgba(113,60,35, 0.75);
    border-color: #FFF;
    opacity: 0.75;
}


    
#immer-top-informiert {
    color:#EEE;
    margin: 0 auto;
    height: 150px;
    background-position: left center;
    font-size: 1.5rem;
    padding-left: 5rem;
    text-align: center;
    line-height: 1.125;
    padding-top: 0.75rem;
    background-image: url('/assets/themes/etd18/images/top-informiert_1010x150_2.jpg');        
}
#immer-top-informiert span {
    margin-top: 0.75rem;
    font-size: 1rem;
    display: inline-block;
}
#immer-top-informiert span span {
    display: inline;
    padding: 0;
}

#frontpage #immer-top-informiert span {
    max-width: 100%;
}
  
@media screen and (min-width: 35.5em) {
    #immer-top-informiert {
        padding-top: 1.75rem;
    }
    #immer-top-informiert span {
        max-width: 25rem;
    }
}

@media screen and (min-width: 48em) {
    #immer-top-informiert {
        font-size: 1.875rem;
        padding-left: 6rem;
        padding-top: 1rem;
        background-image: url('/assets/themes/etd18/images/top-informiert_1010x150.jpg');        
    }

    #immer-top-informiert span {
        display: block;
        max-width: 26rem;
        padding-left: 2rem;
    }

}

@media screen and (min-width: 64em) {
    #immer-top-informiert {
        font-size: 2rem;
        padding-left: 7rem;
        padding-top: 1.5rem;
        background-image: url('/assets/themes/etd18/images/top-informiert_1010x150.jpg');        
    }

    #immer-top-informiert span {
        display: block;
        max-width: 30rem;
        padding-left: 3rem;
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 35.5em) {
    #ressort-story-list > div[class*="pure-u-1"] {
        padding: 0;
        margin: 1rem 0;
    }
}

#ressort-story-list h2 {
    font-size: 1.25rem;
    font-weight: 700;
    background-color: #EEE;
    padding: 0.5rem 1rem 1rem;
}


.is-sticky #main-menu.pure-menu-horizontal.pure-menu-scrollable {
    background-color: #1c2676;
}
.is-sticky #main-menu .pure-menu-link {
    color: #EEE;
}

.is-sticky a:hover {
    background-color: #666;
} 


.lp_paid-content .lp_purchase-overlay .lp_purchase-overlay-option__currency {
  margin-left: 5px;
}


    

.gallery {
  position: relative;
}

.gallery_scroller {
  scroll-snap-type: x mandatory;

  overflow-x: scroll;
  overflow-y: hidden;

  display: flex;
  align-items: flex-start;

  /* Enable Safari touch scrolling physics which is needed for scroll snap */
  -webkit-overflow-scrolling: touch;
}


.gallery_scroller > div {
   /* snap align center  */
  scroll-snap-align: start;
  min-width: 230px;
  position: relative;
}


#premium_gallery .gallery_scroller > div {
    min-width: 75%;
}

.gallery .btn:hover, .gallery .btn:focus {
    background-color: #c11d13;
}

.gallery .btn {

    display: none;
  position: absolute;

  transform: translateY(-50%);

  height: 30px;
  width: 30px;

  border-radius: 2px;
  background-color: rgba(0,0,0,0.5);
  background-position: 50% 50%;
  background-repeat: no-repeat;

  z-index: 1;
}

.gallery .btn.next {
  background-image: url('data:image/svg+xml;charset=utf-8,<svg width="18" height="18" viewBox="0 0 34 34" xmlns="http://www.w3.org/2000/svg"><title>Shape</title><path d="M25.557 14.7L13.818 2.961 16.8 0l16.8 16.8-16.8 16.8-2.961-2.961L25.557 18.9H0v-4.2z" fill="%23FFF" fill-rule="evenodd"/></svg>');
  right: -20px;
  cursor: pointer;
}

.gallery .btn.prev {
  background-image: url('data:image/svg+xml;charset=utf-8,<svg width="18" height="18" viewBox="0 0 34 34" xmlns="http://www.w3.org/2000/svg"><title>Shape</title><path d="M33.6 14.7H8.043L19.782 2.961 16.8 0 0 16.8l16.8 16.8 2.961-2.961L8.043 18.9H33.6z" fill="%23FFF" fill-rule="evenodd"/></svg>');
  left: -20px;
  cursor: pointer;
}

#frontpage .gallery .thumbnail {
    margin: auto;
}

div[id^="themen_gallery_"] .gallery_scroller .item {
    background-color: #FFF;
    box-shadow: 0 0 7px 0 rgba(0,0,0,0.3);
    height: 336px;
    overflow: hidden;
    margin: 0 10px 10px;
}


div[id^="themen_gallery_"] .gallery_scroller .item img {
    border: 0;
}

div[id^="themen_gallery_"] .gallery_scroller .item .rubrik, div[id^="themen_gallery_"] .gallery_scroller .item h2 {
    padding: 0 10px;
}

@media screen and (min-width: 35.5em) {
    .gallery_scroller > div {
      min-width: 280px;
    }

    .gallery .btn {
        display: inline-block;
    }

    #premium_gallery .gallery_scroller > div {
        min-width: 90%;
    }

}

#header {
    background-image: url("https://www.epochtimes.de/assets/themes/eptde16/images/logo-2.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 69%;
}

#header .header-abo-block .desktop {
    display: none;
}



#header .header-abo-block .mobile .premium_signed_in:after {
    font-family: "Pinyon Script";
    content: "P";
    color: #FF8800;
    background-color: #EEE;
    border-radius: 14px;
    margin-right: 6px;
    opacity: 0.85;
    padding-top: 2px;
    padding-right: 6px;
    display: inline-block;
    letter-spacing: 1px;
    height: 21px;
    width: 21px;
}

#header .header-abo-block .mobile .sign_in:after {
    font-family: "Pinyon Script";
    content: "P";
    color: #333;
    background-color: #FFF;
    border-radius: 14px;
    margin-right: 6px;
    opacity: 0.85;
    padding-top: 2px;
    padding-right: 6px;
    display: inline-block;
    letter-spacing: 1px;
    height: 21px;
    width: 21px;
}

#header .header-abo-block .mobile .abo:after {
    font-family: "Pinyon Script";
    content: "A";
    color: #333;
    background-color: #FFF;
    border-radius: 14px;
    margin-right: 6px;
    padding-top: 2px;
    padding-right: 6px;
    display: inline-block;
    letter-spacing: 1px;
    height: 21px;
    width: 21px;
}

#header .header-abo-block .mobile .sign_in, #header .header-abo-block .mobile .abo {
    opacity: 0.75;
}

#header .header-abo-block .mobile .sign_in:hover, #header .header-abo-block .mobile .abo:hover {
    opacity: 1;    
}

#header .header-spenden {
    display: none;
}

#header .header-abo-block {
    margin-top: 8px;
    text-align: right; 
}

#header .header-abo-block, #header .header-spenden {
    opacity: 0.75;
    color: #FFF;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
}

#header .header-abo-block a, #header .header-spenden a {
    color: #FFF;    
}

#header .header-spenden {
    text-align: left;
}

#header .header-ticker {
    padding: 0.425rem 1rem;
    display: block;
    opacity: 0.75;
}

#header .header-ticker:hover, #header .header-ticker:focus {
    opacity: 1;
}

#header .header-ticker i {
    font-size: 1.5rem;
}


#header a:hover, #header a:focus  {
    opacity: 1;
    color: #FF9900;
}

@media screen and (min-width: 48em) {

    #header {
        background-size: auto 69%;
    }

    #header .header-ticker {
        display: none;
    }

    #header .header-abo-block, #header .header-spenden {
        margin-top: 27px;
    }
    
    #header .header-abo-block {
        text-align: right; 
        padding-right: 1rem !important;
    }

    #header .header-abo-block .desktop {
        display: block;
    }

    #header .header-abo-block .mobile {
        display: none;
    }

    #header .header-spenden {
        display: block;
    }
    #header .header-abo-block {
        margin-top: 7px;
    }
}



#menu .topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
  max-height: 600px;
  overflow-y: scroll;
}

#menu .topnav a {
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 12px 16px;
  text-decoration: none;
  font-size: 20px;
  width: 100%;
  float: none;
}

#menu .active {
  background-color: #4CAF50;
  color: white;
}

#menu .topnav .icon {
  display: none;
}

#menu .dropdown {
  float: left;
  overflow: hidden;
  width: 100%;
}

#menu .dropdown .dropbtn {
  font-size: 20px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  display: block;
  width: 100%;
  text-align: center;
}

#menu .dropdown-content {
  display: none;
  position: relative;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

#menu .dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: center;
}

#menu .topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

#menu .dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

#menu .dropdown:hover .dropdown-content {
  display: block;
}

/*.breadcrumb.premium {
    background-image: url(/assets/themes/etd18/images/PremiumLogo.png);
    background-position: left;
    background-size: 22px 22px;
    background-repeat: no-repeat;
    padding-left: 30px;
}*/

.breadcrumb.premium::after {
    font-family: "Pinyon Script";
    content: "Premium";
    color: #FFF;
    background-color: #FF8800;
    margin-left: 1rem;
    border-radius: 6px;
    padding: 2px 10px 0;
    opacity: 0.85;
    letter-spacing: 1px;
}


h1.premium::before, h2.premium::before {
    font-family: "Pinyon Script";
    content: "P";
    color: #FFF;
    background-color: #FF8800;
    border-radius: 14px;
    margin-right: 6px;
    opacity: 0.85;
    padding: 2px 0 0 5px;
    display: inline-block;
    letter-spacing: 1px;
    height: 24px;
    width: 24px;
}


#premium_gallery h2.premium::before {
    height: 20px;
    width: 20px;
}

.buchempfehlung {
    border-top: dotted 2px #333;
    padding: 0.5rem 0;
    color: #1c2676;
    margin-top: 2rem;
}

